.switcher { display:none; }
@media (max-width: 1250px) {
	body { min-width:320px; }
	.switcher { display:inline-block; }
	.view-slider .flex-caption {
		bottom:100px;
		left:60px;
	}
	#block-views-featured-articles-block .views-row { width:33.3333%; }
	#block-views-featured-articles-block h3 {
		font-size:22px;
		line-height:30px;
	}
	.block-views-about-us-block .views-field-field-image { max-width:45%; }
}
@media (max-width: 995px) {
	.page-page-404 .panel-col-first { font-size:160px; }
	.stickup {
		box-shadow:none !important;
		position:static !important;
	}
	.pseudoStickyBlock {
		display:none !important;
		height:0 !important;
	}
	#backtotop { display:none !important; }
	.view-slider .flex-caption {
		bottom:65px;
		font-size:60px;
		left:40px;
		line-height:60px;
		width:600px;
	}
	#block-views-featured-articles-block h3 {
		font-size:15px;
		line-height:20px;
	}
}
@media (max-width: 767px) {
	#superfish-1 { display:none; }
	.select-menu {
		display:block !important;
		width:100%;
	}
	.comment-wrapper { overflow:visible; }
	.user-picture { margin-bottom:12px; }
	.views-field-field-portfolio-image { pointer-events:none; }
	.panel-2col .panel-col-first, .panel-2col .panel-col-last {
		float:none;
		width:100%;
	}
	.panel-2col .panel-col-first .inside, .panel-2col .panel-col-last .inside { margin:0; }
	.page-page-404 .panel-col-first {
		font-size:170px;
		line-height:170px;
		text-align:center;
	}
	.filter-help {
		float:none;
		margin-bottom:15px;
		padding-top:0;
	}
	.mobile-two-column .views-row {
		float:left !important;
		width:46% !important;
		margin-bottom:30px !important;
		margin-right:4% !important;
	}
	.mobile-two-column .views-row.even { margin-right:0 !important; }
	.mobile-two-column .views-row.odd { clear:left; }
	#flexslider-1 { background:#545454; }
	#flexslider-1 .flex-caption {
		font-size:30px;
		line-height:36px;
		padding:20px;
		position:static;
		width:auto;
	}
	#flexslider-1 .flex-caption h2 {
		color:#fff;
		font-size:36px;
		line-height:36px;
	}
	#flexslider-1 .flex-control-nav {
		bottom:auto;
		top:30px;
	}
	.contact-form .form-type-textfield {
		float:none;
		margin-left:0;
		width:100%;
	}
	.node-teaser .field-type-file, .node-teaser .field-type-image, .node-employee .field-type-image {
		float:none;
		margin:0 0 20px;
		max-width:100%;
	}
	#comments .indented { margin-left:0; }
	.menu-wrapper {
		box-shadow:inset 0 1px 0 #f5795f !important;
		padding:20px 0;
	}
	#block-views-featured-articles-block .views-row {
		float:none;
		width:100%;
	}
	#block-views-featured-articles-block .views-field-view-node { bottom:18px; }
	.block-views-about-us-block .views-field-field-image {
		float:none;
		max-width:100%;
		margin:0 0 20px;
	}
	.block-views-our-team-block-1 .views-row {
		float:left !important;
		margin-left:4% !important;
		width:48% !important;
	}
	.block-views-our-team-block-1 .views-row:nth-child(2n+1) { margin-left:0 !important; }
	.block-hero-unit { padding:20px !important; }
}
@media (max-width: 479px) {
	#comments .comment .comment-wrapper { overflow:visible; }
	.page-tracker #main-wrapper .content { overflow-x:scroll; }
	.page-tracker #main-wrapper .content table.sticky-header { display:none !important; }
	.page-forum #forum { overflow-x:scroll; }
	.page-forum #forum td.forum .icon {
		float:none;
		margin:0 0 5px;
	}
	.field-name-field-testi-image {
		float:none;
		margin:0 0 20px;
		max-width:inherit;
	}
	.mobile-two-column .views-row {
		float:none;
		width:100% !important;
		margin-right:0 !important;
	}
	#isotope-options #filters li {
		display:block;
		margin:0 0 10px;
	}
	.node-submitted ul.submitted-list li {
		border-bottom:1px solid #b0b0b0;
		float:none;
		margin:0;
		padding:3px 0;
	}
	#flexslider-1 .flex-caption {
		font-size:20px;
		line-height:24px;
	}
	#flexslider-1 .flex-caption h2 {
		font-size:24px;
		line-height:30px;
	}
	#flexslider-1 .flex-control-nav {
		right:20px;
		top:20px;
	}
}
